@echo off
echo The following mods are from Accolades latest space adventure 
echo game Star Control II. They were written for UltraSound's 
echo native mode and take full advantage of its technological
echo advances. They were composed by Dan Nicholson and Eric Berge. 
echo Thanks to their astounding efforts and Accolade's permission 
echo to use these mods, we are able to show off the UltraSound's
echo capabiltiy.  There are many more great mods available in the game
echo so go to your nearest retailer and check it out !!!. We would like
echo recognize Toys for Bob and their wonderful staff for UltraMod and 
echo their support of UltraSound. Thanks guys.
echo.
echo.
echo hit [SPACEBAR] to advance to the next demo and to quit
Pause
ultramod midi\comandr.mod
ultramod midi\umgah.mod

